@media (max-width:768px){
    .index-banner {
        width: 100%;
        box-sizing: border-box;
        padding: 10rem 6.5rem;
        background: #ffffff;
    }

    .index-banner .banner-title1 {
        font-size: 8rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #333333;
    }

    .index-banner .banner-title2 {
        font-size: 8rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #333333;
        margin-bottom: 7.5rem;
    }

    .index-banner .banner-title3 {
        font-size: 5rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #9FA3AA;
        margin-bottom: 6.25rem;
    }

    .index-banner .banner-operate {
        width: 62.5rem;
        height: 12.5rem;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #F5F6F9;
        border-radius: 6.25rem;
        font-size: 3.5rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #111111;
        margin-bottom: 10.25rem;
    }

    .index-banner .banner-operate a {
        margin-left: 2rem;
        color: #2862C0;
    }

    .index-banner .banner-img {
        width: 100%;
    }

    .index-banner .banner-img img {
        width: 100%;
    }

    .get-list {
        width: 100%;
        display: flex;
        flex-direction: column;
        background: #FFFFFF;
        box-shadow: 0px 0px 45px 0px rgba(64,89,136,0.15);
        border-radius: 4.5rem;
        padding: 0rem 9.5rem;
    }

    .get-list .get-li {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
        box-sizing: border-box;
        padding: 9rem 0;
        border-bottom: 1px solid #CCCCCC;
    }

    .get-list .get-li:last-child {
        border-bottom: none;
    }

    .get-list .get-li .get-li-img img {
        height: 14.25rem;
    }

    .get-list .get-li p {
        width: 100%;
        text-align: center;
        font-size: 4.5rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #111111;
        margin-top: 5rem;
    }

    .index-work {
        width: 100%;
        box-sizing: border-box;
        padding: 10rem 6.5rem;
        background: #F5F6F9;
    }
    .index-work .work-header {
        width: 100%;
        box-sizing: border-box;
        position: relative;
        margin-bottom: 6rem;
    }

    .index-work .work-header img {
        width: 100%
    }

    .index-work .work-header p {
        width: 100%;
        text-align: center;
        position: absolute;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #FFFFFF;
        font-size: 6rem;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #FFFFFF;
    }

    .index-work .work-list {
        width: 100%;
    }

    .index-work .work-list .work-li {
        display: flex;
        align-items: center;
        margin-bottom: 6rem;
    }

    .index-work .work-list .work-li .work-li-img img {
        height: 19.5rem;
    }

    .index-work .work-list .work-li .work-li-img {
        width: 20.5rem;
        margin-right: 6rem;

    }
    .index-work .work-list .work-li p {
        width: 37.5rem;
        font-size: 4rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 550;
        color: #333333;
    }

    .index-work .work-list .work-li a {
        font-size: 3.5rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #2862C0;
        cursor: pointer;
        text-decoration: none;
    }


    .index-about , .index-goods {
        width: 100%;
        box-sizing: border-box;
        padding: 10rem 6.5rem;
        background: #ffffff;
    }

    .index-about .about-title , .index-goods .goods-title {
        width: 100%;
        text-align: center;
        font-size: 6rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #111111;
    }

    .index-about .about-line , .index-goods .goods-line {
        width: 27.5rem;
        height: 1.25rem;
        margin: 4.5rem auto 9rem;
        background: linear-gradient(90deg, #2862C0, rgba(40,98,192,0.14));
        border-radius: 0.5rem;
    }

    .index-type , .index-problem {
        width: 100%;
        box-sizing: border-box;
        padding: 10rem 6.5rem;
        background: #F5F6F9;
    }

    .index-type .type-title , .index-problem .problem-title {
        width: 100%;
        text-align: center;
        font-size: 6rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #111111;

    }

    .index-type .type-line , .index-problem .problem-line {
        width: 27.5rem;
        height: 1.25rem;
        margin: 4.5rem auto 9rem;
        background: linear-gradient(90deg, #2862C0, rgba(40,98,192,0.14));
        border-radius: 0.5rem;
    }

    .index-about .about-title1 {
        width: 100%;
        text-align: center;
        font-size: 3.75rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #333333;
        margin-bottom: 0.5rem;
    }

    .index-about .about-title2 {
        width: 100%;
        text-align: center;
        font-size: 4rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #666666;
        margin-bottom: 0.5rem;
    }

    .index-about .about-img {
        width: 100%;
    }

    .type-list .type-li {
        display: flex;
        align-items: center;
        margin-bottom: 12.5rem;
    }

    .type-list .type-li:last-child {
        margin-bottom: 0;
    }

    .type-list .type-li .type-li-left {
        width: 15rem;
        height: 15rem;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #D3DEF0;
        border-radius: 50%;
        font-size: 6.25rem;
        font-family: Arial;
        font-weight: bold;
        color: #2862C0;
        margin-right: 3.5rem;

    }

    .type-list .type-li .type-li-right {
        flex: 1;

    }

    .type-list .type-li .type-li-right p:nth-child(1) {
        font-size: 4.5rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #333333;
        margin-bottom: 3rem;
    }

    .type-list .type-li .type-li-right p:nth-child(2) {
        font-size: 3.75rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #666666;
    }

    .goods-list {
        width: 100%;
    }

    .goods-list .goods-li {
        display: flex;
        flex-direction: column;
        margin-bottom: 12.5rem;
    }

    .goods-list .goods-li:last-child {
        margin-bottom: 0;
    }

    .goods-list .goods-li .goods-li-title {
        font-size: 6.5rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #2862C0;
    }

    .goods-list .goods-li .goods-li-content {
        font-size: 4.75rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #333333;
        margin: 5rem 0 2.5rem 0;
    }

    .goods-list .goods-li .goods-li-info {
        font-size: 3.75rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #666666;
        line-height: 5.5rem;
    }

    .problem-list .problem-li {
        width: 100%;
        margin-bottom: 3.5rem;
        padding: 4rem;
        background: #FFFFFF;
        border-radius: 2rem;
    }

    .problem-list .problem-li .problem-li-header {

        display: flex;
        justify-content: space-between;
        align-items: center;

    }

    .problem-list .problem-li p {
        font-size: 3.75rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 550;
        color: #333333;
    }

    .problem-list .problem-li .problem-icon-spread {
        width: 3.5rem;
        height: 3.5rem;
    }

    .problem-list .problem-li .problem-icon-close {
        width: 3.5rem;
        height: 1rem;
    }

    .problem-list .problem-li .problem-li-content {
        width: 100%;
        box-sizing: border-box;
        padding-right: 5rem;
        margin-top: 4rem;
        font-size: 3.5rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #666666;
    }
}


@media (min-width:770px) {
    .index-banner {
        width: 100%;
        height: 29.5rem;

    }

    .index-banner .banner-main {
        height: 100%;
        width: 70rem;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
    }
    .banner-main-left{
        display: flex;
        flex-direction: column;
        padding-top: 4.5rem;
    }

    .banner-main-left .left-title1{
        font-size: 2.5rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #333333;
        margin-bottom: 1rem;
        letter-spacing: 1.5px;
    }
    .banner-main-left .left-title2{
        font-size: 2.5rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #333333;
        margin-bottom: 1.6rem;
        letter-spacing: 1.5px;
    }
    .banner-main-left .left-title3{
        font-size: 1.6rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #9FA3AA;
        margin-bottom: 1.2rem;
    }
    .banner-main-left .left-operate{
        width: 20rem;
        height: 3.5rem;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #F5F6F9;
        border-radius: 2.4rem;
        cursor: pointer;
    }

    .banner-main-left .left-operate p{
        font-size: 0.9rem;
        margin-right: 0.5rem;
        font-family: HarmonyOS Sans SC;
        color: #111111;

    }

    .banner-main-left .left-operate a{
        font-size: 0.9rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #2862C0;
    }
    .banner-main-right {
        height: 25rem;
        width: 30rem;
    }

    .banner-main-right img {
        width: 100%;
        height: 100%;
    }

    .index-work {
        width: 100%;
        padding: 10rem 0 5rem 0;
        background: #F5F6F9;
        position: relative;
    }
    .work-main {
        width: 70rem;
        margin: 0 auto;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .work-main-left {
        width: 20rem;
        height: 15.8rem;
        position: relative;
    }

    .work-main-left img {
        width: 100%;
        height: 100%;
    }
    .work-main-left .main-left-text {
        position: absolute;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%);
    }

    .work-main-left .main-left-text p {
        width: 100%;
        padding: 0 1.5rem;
        margin: 0.3rem 0;
        box-sizing: border-box;
        font-size: 2.2rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #ffffff;
        letter-spacing: 2px;
    }
    .work-main-right {
        flex: 1;
        margin-left: 4rem;

    }

    .work-main-right .work-list {
        display: flex;
        flex-wrap: wrap;
    }

    .work-main-right .work-list .work-li {
        display: flex;
        align-items: center;
        width: 50%;
        margin: 1rem 0;
    }

    .work-list .work-li .work-li-img {
        width: 5rem;
    }

    .work-list .work-li .work-li-img  img{
        width: 85%;
    }

    .work-list .work-li p {
        width: 9rem;
        margin-left: 1rem;
        font-size: 1rem;
        font-family: HarmonyOS Sans SC;
        color: #333333;
        font-weight: 500;
    }

    .work-list .work-li a {

        font-size: 0.75rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #2862C0;
        cursor: pointer;
        text-decoration: none;
    }
    .index-work .get-main {
        display: flex;
        align-items: center;
        width: 70rem;
        height: 9rem;
        position: absolute;
        left: 50%;
        top: -4.5rem;
        transform: translate(-50%, 0%);
        background: #FFFFFF;
        box-shadow: 0px 0px 150px 0px rgba(64,89,136,0.15);
        border-radius: 2.5rem;
    }

    .index-work .get-main .get-li {
        flex: 1;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .get-main .get-li p {
        margin-top: 1.25rem;
        font-size: 0.8rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #111111;
    }

    .index-about , .index-type , .index-goods , .index-problem {
        width: 100%;
        padding: 4.5rem 0;
        background: #ffffff;
    }
    .index-about .about-main , .index-type .type-main , .index-goods .goods-main , .index-problem .problem-main  {
        width: 70rem;
        margin: 0 auto;
    }
    .about-main .about-title , .type-main .type-title , .goods-main .goods-title ,.problem-main .problem-title  {
        width: 100%;
        margin-bottom: 1.5rem;
        text-align: center;
        font-size: 1.7rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #111111;
        letter-spacing: 2px;
    }
    .about-main .about-line ,  .type-main .type-line , .goods-main .goods-line , .problem-main .problem-line {
        width:  7rem;
        height: 0.3rem;
        margin: 0 auto;
        background: linear-gradient(90deg, #2862C0, rgba(40,98,192,0.14));
        border-radius: 4px;
    }
    .about-main .about-title2 {
        width: 100%;
        margin: 1.2rem 0 0.5rem 0;
        text-align: center;
        font-size: 1rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #333333;
    }
    .about-main .about-title3 {
        width: 100%;
        text-align: center;
        font-size: 1rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #333333;
    }
    .about-main .about-img {
        width: 46rem;
        height: 31rem;
        display: flex;
        margin: 0 auto;
    }

    .about-main .about-title4 {
        width: 100%;
        text-align: center;
        font-size: 0.9rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #666666;
    }

    .index-type , .index-problem {
        background: #F5F6F9;
    }
    .type-list {
        display: flex;
        flex-wrap: wrap;
        margin-top: 2.5rem;
    }

    .type-list .type-li  {
        display: flex;
        align-items: center;
        width: 50%;
        margin-bottom: 2.5rem;
        padding-right: 5.8rem;
    }

    .type-list .type-li:nth-child(5) ,  .type-list .type-li:nth-child(6) {
        margin-bottom: 0 !important;
    }

    .type-list .type-li .type-li-left  {
        width: 3.5rem;
        height: 3.5rem;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-right: 1.25rem;
        font-size: 1.4rem;
        background: #D3DEF0;
        border-radius: 50%;
        font-family: Arial;
        font-weight: bold;
        color: #2862C0;
    }

    .type-list .type-li .type-li-right p:nth-child(1)  {
        font-size: 1rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #333333;
        margin-bottom: 0.5rem;
    }

    .type-list .type-li .type-li-right p:nth-child(2)  {
        font-size: 0.7rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #666666;
    }

    .goods-list {
        display: flex;
        margin-top: 2.5rem;
    }

    .goods-list .goods-li {
        flex: 1;
    }

    .goods-list .goods-li .li-title {
        width: 100%;
        text-align: center;
        font-size: 1.5rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #2862C0;
        margin-bottom: 1.8rem;
    }

    .goods-list .goods-li .li-content {
        width: 100%;
        text-align: center;
        font-size: 1rem;
        font-family: HarmonyOS Sans SC;
        font-weight: bold;
        color: #333333;
        margin-bottom: 1rem;
    }

    .goods-list .goods-li .li-info {
        width: 100%;
        letter-spacing: 1px;
        padding: 0 2rem;
        text-align: center;
        font-size: 0.7rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #666666;
    }

    .problem-list {
        margin-top: 2.5rem;
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        box-sizing: border-box;
    }

    .problem-list .problem-li {
        width: 49%;
        height: fit-content;
        padding: 1rem 1.8rem;
        margin-bottom: 1.2rem;
        background: #FFFFFF;
        border-radius: 0.6rem;
        cursor: pointer;
    }

    .problem-list .problem-li:nth-child(odd) {
        margin-right: 2%;
    }

    .problem-list .problem-li .problem-li-title {
        display: flex;
        align-items: center;
        justify-content: space-between;
        font-size: 0.8rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 550;
        color: #333333;
    }

    .problem-list .problem-li .problem-li-title img {
        width: 0.8rem;
        height: 0.8rem;
    }

    .problem-list .problem-li .problem-li-content {
        width: 100%;
        padding-right: 3rem;
        margin-top: 0.5rem;
        font-size: 0.7rem;
        font-family: HarmonyOS Sans SC;
        font-weight: 400;
        color: #666666;
    }
}